Better ListView Class Reference |

# BetterListViewCheckAutoExpandEventArgs Properties

The properties of the BetterListViewCheckAutoExpandEventArgs class are listed below. For a complete list of BetterListViewCheckAutoExpandEventArgs class members, see the BetterListViewCheckAutoExpandEventArgs Members topic.

#### Public Instance Properties

AutoCollapse | Gets or sets a value indicating whether the auto-collapse feature is turned on.
IsValid | Gets or sets a value indicating whether auto-expansion with current settings can be performed.
SourceItems | Gets or sets the dragged items.
TargetItem | Gets or sets the target (hovered) item.

#### See Also

BetterListViewCheckAutoExpandEventArgs Class | ComponentOwl.BetterListView Namespace